html,body,div,img,ul,li,h3,h6,a,table,td,tr,p{
    margin: 0;
    padding: 0;
    border: 0;
    font-family: 微软雅黑;

}
/*导航*/
.nav {
    position: absolute;
    overflow: hidden;
    background-color: rgba(85,171,248,0.7);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B255ABF8,endcolorstr=#B255ABF8);
    width: 100%;
    z-index: 10;
    height: 40px;
}
.nav_bar {
    width: 960px;
    margin: 0 auto;

}
.nav_bar li {
    font-size: 16px;
    float: left;
    line-height: 40px;
    text-align: center;
    font-family: "微软雅黑";
}
.nav_bar li a {
    color: #ffffff;
}
.navHomePage {
    margin-right: 60px;
}
.lb {
width:960px;
margin: 0 auto;
}
.navSchoolProfile {
    margin-right: 64px;
}
.navTeachingStaff {
    margin-right: 64px;
}
.navPersonalTraining {
    margin-right: 64px;
}
.navEducation {
    margin-right: 64px;
}
.navScientificResearch {
    margin-right: 64px;
}
.navPartyConstruction {
    margin-right: 64px;
}
.navPersonalTraining {
    margin-right: 64px;
}

/*轮播*/
.scroll_word {
    bottom: 13px;
    color: #ede9ea;
    left: 17%;
    font-size: 16px;
    font-family: "微软雅黑", "宋体";
    font-weight: bold;
}
.flexslider {
    top: 104px;
    position: absolute;
    width: 100%;
    background-color: #f3f3f3;
    height: 340px;
    overflow: hidden;
    zoom: 1;
}
.flexslider .slides li {
    width: 100%;
    height: 100%;
}
.flex-direction-nav a {
    width: 70px;
    height: 70px;
    line-height: 99em;
    overflow: hidden;
    margin: -35px 0 0;
    display: block;
    background: url(../img/ad_ctr.png) no-repeat;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .3s ease;
    border-radius: 35px;
}
.flex-direction-nav .flex-next {
    background-position: 0 -70px;
    right: 0;
}
.flex-direction-nav .flex-prev {
    left: 0;
}
.flexslider:hover .flex-next {
    opacity: 0.8;
    filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
    opacity: 0.8;
    filter: alpha(opacity=25);
}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1;
    filter: alpha(opacity=50);
}
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 10px;
    margin-left: 78%;
}
.flex-control-nav li {
    margin: 0 2px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.flex-control-paging li a {
    background: url(../img/dot.png) no-repeat 0 -16px;
    display: block;
    height: 16px;
    overflow: hidden;
    text-indent: -99em;
    width: 16px;
    cursor: pointer;
}
.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
    background-position: 0 0;
}
.flexslider .slides a img {
    width: 960px;
    height: 340px;
    margin: 0 auto;
    display: block;
}
/*内容*/
.main {
    position: absolute;
    width: 960px;
    height: 486px;

}
.main1 {
    position: absolute;
    width: 960px;
    margin: 358px auto 5px auto;
    height: 486px;
}


.collegeDynamicsContent {
    height: 195px;
    width: 960px;
}
.collegeDynamicsTitle {
    overflow: hidden;
}
.collegeDynamicsTitle h3 {
    float: left;
    font-size: 21.7px;
    font-weight: bold;
    font-family: "微软雅黑";
}
.more {
    float: right;
}
.collegeDynamicsContent hr {
    border: 1.5px #dcdcdc solid;
    margin-top: 7px;
}
.collegeDynamicsText {
    margin-top: 6px;
    overflow: hidden;
    width: 960px;
    height: 151px;
}
.collegeDynamicsTextLeft {
    height: 151px;
    width: 460px;
    float: left;
    overflow: hidden;
    margin-top: 3px;
}
.collegeDynamicsTextLeft img {
    float: left;
}
.text {
    float: right;
    width: 257px;
    height: 147px;;
}
.text h4 {
    line-height: 20px;
    font-size: 13.34px;
    color: #494949;
    font-weight: bold;
    height: 40px;
    margin-top: -3px;
    font-family: "微软雅黑";
}
.text p {
    font-size: 12.64px;
    line-height: 22px;
    color: #333333;
    font-family: "微软雅黑";
}
.collegeDynamicsTextRight {
    height: 151px;
    width: 460px;
    float: right;
    overflow: hidden;
}
.goAhead {
    margin-top: -5px;
}
.collegeDynamicsTextRight li {
    font-size: 13.33px;
    line-height:26px;
    font-family: "微软雅黑";
}
.collegeDynamicsTextRight li a {
    color: #333332;
}
.collegeDynamicsTextRight li span {
    float: right;
}
.collegeDynamicsTextRight a:hover {
    color: #7fbff8;
}
.threeParts {
    margin-top: 22px;
    height: 250px;
    overflow: hidden;
}
.academicReprot {
    float: left;
    height: 250px;
    width: 460px;
}
.academicReprotTitle {
    overflow: hidden;
}
.academicReprotTitle h3 {
    float: left;
    font-size: 21.7px;
    font-weight: bold;
    font-family: "微软雅黑";
}
.more {
    float: right;
}
.academicReprot hr {
    border: 1.5px #dcdcdc solid;
    margin-top: 7px;
}
.academicReprotContent table {
    height: 189px;
    width: 460px;
}
.academicReprotContent table td {
    height: 92px;
}
.academicReprotContent table td a {
    color: #333333;
}
.academicReprotContent table td a:hover {
    color: #7fbff8;
}
.academicReprotContent table td a img {
    margin-top: 15px;
    float: left;
    width: 84px;
    height: 88px;
}
.academicContent {
    overflow: hidden;
    margin-top: 15px;
    margin-left: 102px;
}
.academicContent li {
    font-size: 13.34px;
    margin-bottom: 5px;
    font-family: "微软雅黑";
}
.sameMargin {
    margin-top: 11px;
}
.sameMargin1 {
    margin-top: 11px;
 
}
.twoParts {
    height: 250px;
    width: 460px;
    float: right;
    overflow: hidden;
}
.twoParts li a {
    color: #333333;
    font-family: "微软雅黑";
}
.twoParts hr {
    border: 1.5px #dcdcdc solid;
    margin-top: 7px;
}
.publicNoticeTitle {
    overflow: hidden;
}
.publicNoticeTitle h3 {
    float: left;
    font-size: 21.7px;
    font-weight: bold;
    font-family: "微软雅黑";
}
.partsContent {
    overflow: hidden;
    line-height: 90%;
}

.downloadsTitle {
    overflow: hidden;
    margin-top: 19px;
}
.downloadsTitle h3 {
    float: left;
    font-size: 21.7px;
    font-weight: bold;
    font-family: "微软雅黑";
}
.partsContent li {
    font-size: 13.33px;
    font-family: "微软雅黑";
}
.partsContent li span {
    }
.partsContent a:hover {
    color: #7fbff8;
}
/*底部信息*/
.footer {
    position: absolute;
margin-top: 358px;
    width: 100%;
    background-color: #0079c0;
    height: 116px;
    font-size: 12px;
}
.footerOne {
    width: 300px;
    margin: 0 auto;
}
.footerOne ul {
    text-align: center;
    float: left;
    margin: 0 auto;
    width: 350px;
}
.footerOne ul li{
    line-height: 70px;
    float: left;
    font-family: "微软雅黑";
}
.footerOne ul li span {
    color: #99c9e6;
    margin-left: 5px;
    margin-right: 5px;
}
.footerOne ul li a {
    color: #ffffff;
}
.footerTwo {
    width: 960px;
    margin: 0 auto;
    color: #ffffff;
}
.footerTwo ul {
    text-align: center;
    float: left;
    margin: 0 auto;
    width: 960px;
}
.footerTwo ul li {
    float: left;
    line-height: 10px;
    margin-right: 15px;
    font-family: "微软雅黑";
}